<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<HorizontalLayout name="item_root" width="245" height="60" bkimage="file='ep/mainskin/AuthWndEx/unit_bg.png'">
		<Control name="item_icon_type" mouse="false" width="40" height="40" padding="30,10,25,10"/>
		<VerticalLayout mouse="false">
			<Label name="item_text_type" padding="0,10,0,7" height="18" font="IDF_14" textcolor="0XFF595959" autosize="true"/>
			<Label name="item_text_status" height="18" font="IDF_12" textcolor="0XFFA2A2A2" autosize="true"/>
		</VerticalLayout>
	</HorizontalLayout>
</Window>